@charset "utf-8";
#shorts_up ol {
	margin: 0px;
	list-style-type: none;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	height: 20px;

}
#shorts_up ol li {
	float: left;
	margin-right: 15px;

}


/* CSS Document */

#shorts_up ol li a {
	text-decoration: none;
	font-size: 0.7em;
	color: #000;
}
#shorts_up ol li a:hover {
	text-decoration: underline;
	color: #FC0;
}
#menu ul {
	list-style-type: none;
	padding: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#menu ul li {
	float: left;
}
#menu ul li a {
	text-decoration: none;
	font-size: 0.9em;
	color: #FFF;
	padding-top: 15px;
	padding-bottom: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #515151;
	border-left-color: #3E3E3E;
	width: 194px;
	float: left;
	text-align: center;
}
#menu ul li a:hover {
	text-decoration: none;
	color: #CF0;
	background-image: url(../img/fondo_bandas.png);
	background-repeat: repeat-x;
	background-position: left -70px;
}
.menu_lateral {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	width: 207px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.menu_lateral li {
	float: left;
	width: 207px;
}
.menu_lateral li a {
	text-decoration: none;
	font-weight:bold;
	color: #404040;
	font-size: 0.9em;
	padding-top: 8px;
	padding-bottom: 8px;
	float: left;
	width: 209px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
.menu_lateral li a:hover {
	color:#390;
	padding-left: 5px;
	background-color: #E8E8E8;
	width: 204px;
}

.menu_lateral_sec {
	
	margin: 0px;
	padding: 0px;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:0px;
	padding-top:0px;
	float: left;
	list-style-type: none;
	width: 90px;
	margin-top: 0px
	}
.menu_lateral_sec li {
	float: left;
	width: 189px;
}
.menu_lateral_sec li a {
	text-decoration: none;
	font-weight:normal;
	color: #404040;
	font-size: 0.8em;
	padding-top: 8px;
	padding-bottom: 8px;
	float: left;
	width: 189px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
.menu_lateral_sec li a:hover {
	color:#390;
	padding-left: 5px;
	background-color: #E8E8E8;
	width: 189px;
}

ul#datos_producto{
	margin:0px;
	padding:0px;
	padding-left:15px;
}
ul#datos_producto li{
	font-size: 0.8em;
}

.iconos {
	list-style-type: none;
	width: 300px;
	margin: 0px;
	padding: 0px;
}
.iconos li a:hover {
	background-position: left bottom;
}
.icono span {
	display: none;
}

.ie {
	background-image: url(../img/iconos/IE.png);
	height: 32px;
	width: 32px;
	margin-top: 4px;
	margin-left: 4px;
	float: left;
}
.ff {
	background-image: url(../img/iconos/firefox.png);
	height: 32px;
	width: 32px;
	margin-top: 4px;
	margin-left: 4px;
	float: left;
}
.ch {
	background-image: url(../img/iconos/Chrome.png);
	height: 32px;
	width: 32px;
	margin-top: 4px;
	margin-left: 4px;
	float: left;
}
.sf {
	background-image: url(../img/iconos/safari.png);
	height: 32px;
	width: 32px;
	margin-top: 4px;
	margin-left: 4px;
	float: left;
}
.op {
	background-image: url(../img/iconos/opera.png);
	height: 32px;
	width: 32px;
	margin-top: 4px;
	margin-left: 4px;
	float: left;
}